# -- prov_netconf generated file --
# -- generated: Thu Feb  8 08:44:12 PST 2007 --

hostname="localhost"

# Data over IRD
ifconfig_em0="inet 192.168.1.226 netmask 255.255.255.0"


# Backchannel over ethernet
ifconfig_sis0="inet 24.55.36.182 netmask 255.255.255.248"
defaultrouter="192.168.1.1"
